/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/*Icons Flutuantes*/

#floatingIcon {
    position: fixed;
    bottom: 55%;
    right: 0px;
    z-index: 999;
    cursor: pointer;
    border-radius: 5px;
    background: transparent;
    width: 50px;
    padding: 0px;
    height: auto;
}

#floatingIcon2 {
    position: fixed;
    bottom: 41%;
    right: 0px;
    z-index: 999;
    cursor: pointer;
    border-radius: 5px;
    background: transparent;
    width: 50px;
    padding: 0px;
    height: auto;
}

/* Botões */
h1,
h2,
h4 {
    font-family: "FHOscar-Regular" !important;
}

.botaoGeral {
    visibility: visible;
    color: #000000 !important;
    border-color: #A9F10E !important;
    background-color: #A9F10E !important;
}

.botaoGeral:hover {
    visibility: visible;
    color: #ffffff !important;
    border-color: #FF5C00 !important;
    background-color: #FF5C00 !important;
}

.botaoGeralAzul {
    visibility: visible;
    color: #ffffff !important;
    border-color: #192B37 !important;
    background-color: #192B37 !important;
}

.botaoGeralAzul:hover {
    visibility: visible;
    color: #000000 !important;
    border-color: #A9F10E !important;
    background-color: #A9F10E !important;
}

.btnHeader {
    z-index: 99999;
    /* position: fixed; */
    right: 0px;
    border: solid 1px #000000;
    background-color: #ffffff;
    padding: 10px 5px;
    border-radius: 4px;
}

.btnHeader:hover {
    border: solid 1px #000000;
    right: 10px;
    transition: 200ms;
}

.btnHeader h5 {
    color: #000000;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    margin-bottom: 0px !important;
    padding: 10px 5px !important;
}

.btnHeaderGreen {
    z-index: 99999;
    /* position: fixed; */
    right: 0px;
    border: solid 1px #000000;
    background-color: #A9F10E;
    padding: 10px 5px;
    border-radius: 4px;
}

.btnHeaderGreen:hover {
    border: solid 1px #000000;
    right: 10px;
    transition: 200ms;
}

.btnHeaderGreen h5 {
    color: #000000;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    margin-bottom: 0px !important;
    padding: 10px 5px !important;
}

#to-top {
    margin: 0% 3% !important;
}

#header-outer #top nav>ul>.button_bordered_2>a {
    color: #192b37;
}

#header-outer #top nav>ul>.button_bordered_2>a:hover {
    color: #192b37 !important;
}

#header-outer #top nav>ul>.button_bordered_2 a:hover::before {
    background-color: #ffffff !important;
    color: #192b37;
}

#header-outer .woocommerce.widget_shopping_cart .cart_list li a.remove,
#header-outer .woocommerce.widget_shopping_cart .cart_list li a.remove,
#header-outer:not(.transparent) #top nav>ul>.button_bordered_2>a:hover:before {
    border-color: #A9F10E !important;
    background-color: #A9F10E !important;
}

.nectar-button.large {
    font-size: 18px;
}

/* Fim botões */
.copyComplemento {
    color: #5E5E5E !important;
    font-weight: 400 !important;
}

.copyComplementoVermelho {
    color: #FF0000 !important;
    font-weight: 400 !important;
}

.orange-copy h2 {
    color: #FF5C00 !important;
    font-size: 1.5em !important;
}

/* Contadores */
.contadorLoc .nectar-milestone.animated-in {
    display: flex;
    align-items: center;
}

.contadorLoc .number {
    min-width: 45%;
    padding-top: 10px;
}

.contadorLoc .number {
    text-align: left;
}

.contadorLoc .number {
    font-family: "FHOscar-Regular" !important;
}

.nectar-milestone .number {
    font-size: 90px;
    line-height: 70px;
    font-family: "FHOscar-Regular" !important;
}

@media screen and (min-width: 1000px) and (max-width: 1433px) {
    .contadorLoc .nectar-milestone.animated-in {
        display: block;
    }
}

/* Fim contadores */
/* Cards Laranjados */
.cardsLaranjados .wpb_text_column.wpb_content_element {
    margin: 0px 10px;
}

.cardsLaranjados .vc_column-inner {
    margin: 0px 10px !important;
}

/* Fim cards Laranjados */
.newAgeCarrou .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous {
    left: 10px !important;
}

.newAgeCarrou .nectar-flickity[data-controls*="arrows_overlaid"][data-control-color="accent-color"] .flickity-prev-next-button:hover:before {
    background-color: transparent;
}

.newAgeCarrou .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
    background-color: transparent;
}

.newAgeCarrou .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
    right: 10px !important;
}

.newAgeCarrou .nectar-flickity[data-controls*=arrows_overlaid] .previous:after {
    background-color: #a9f10e;
}

.newAgeCarrou .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button .arrow {
    fill: #a9f10e;
}

.newAgeCarrou .nectar-flickity[data-controls*=arrows_overlaid] .next:after,
.nectar-flickity[data-controls*=arrows_overlaid] .previous:after {
    background-color: #a9f10e;
}

/* =========================================================== */
.saustainCarrou .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous {
    left: -30px !important;
}

.saustainCarrou .nectar-flickity[data-controls*="arrows_overlaid"][data-control-color="accent-color"] .flickity-prev-next-button:hover:before {
    background-color: transparent;
}

.saustainCarrou .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
    background-color: transparent;
}

.saustainCarrou .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
    right: -30px !important;
}

.saustainCarrou .nectar-flickity[data-controls*=arrows_overlaid] .previous:after {
    background-color: #FF5C00;
}

.saustainCarrou .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button .arrow {
    fill: #FF5C00;
}

.saustainCarrou .nectar-flickity[data-controls*=arrows_overlaid] .next:after,
.nectar-flickity[data-controls*=arrows_overlaid] .previous:after {
    background-color: #FF5C00;
}

/* =========================================================== */
/* Benefícios */
.micropadding {
    padding-left: 12px !important;
}

/* Fim benefícios*/
.borderSpaces {
    border-top: solid 2px #AFB9C0;
}

.borderSpacesDown {
    border-bottom: solid 2px #AFB9C0;
}

/* Formulários */
.form-element-html input[type='text'] {
    background-color: transparent;
}

.powered-by {
    display: none !important;
}

html .formcraft-css .fc-form .form-element .checkbox-cover>div label a {
    color: #fff !important;
    opacity: 1 !important;
}

html .formcraft-css .fc-form .form-element .checkbox-cover>div span {
    font-family: 'FHOscar-Regular' !important;
}

#contact .form-element-html .submit-button {
    padding: 1vw 2vw !important;
    font-family: 'FHOscar-Medium' !important;
    letter-spacing: 1px !important;
}

.formcraft-css .fc-form.fc-form-1 .form-element .field-cover input[type="email"] {
    background-color: transparent !important;
}

/* Fim formulários */
.organiza-galeria .swiper-slide[data-bg-alignment="center"] .image-bg {
    background-position: center bottom;
}

#footer-outer #copyright[data-layout="centered"] {
    padding: 5px 0 !important;
}

#footer-outer #copyright p {
    font-size: 10px !important;
}

/* Popups */
.popmake-content p {
    display: none !important;
}

.radiusOnTops div {
    border-radius: 5px 5px 0px 0px !important;
}

/* Fim popups*/
/* Tabela */
li.tab-item span {
    font-family: "FHOscar-Regular" !important;
    color: #A5A4A4 !important
}

li.tab-item.active-tab span {
    color: #FF5C00 !important;
}

.tabbed[data-style*="minimal"][data-color-scheme="accent-color"]>ul li a::after {
    background-color: #FF5C00 !important;
}


div#tab-offices .row_col_wrap_12_inner.col.span_12.left,
div#tab-retail .row_col_wrap_12_inner.col.span_12.left {
    padding-left: 7% !important;
}

div#available-spaces-rows ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    padding-left: 5% !important;
}


/* Fim tabela */
/*Contact form */
[data-form-style=default] .span_12.light textarea:hover:not(:focus) {
    border-color: #ffffff;
}

/*Slides*/
.swiper-container .slider-next {
    right: 60px;
}

.swiper-container .slider-prev {
    left: 60px;
}

.swiper-container .slider-prev,
.swiper-container .slider-next {
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
}

#contact .form-element-html .main-label span {
    position: relative;
}

/*Fim slides*/



@media screen and (max-width: 999px) {
    p {
        font-size: 18px !important;
        line-height: 26px !important;
    }

    h2 {
        font-size: 40px !important;
    }

    .botaoGeralAzul,
    .botaoGeral,
    html .formcraft-css .fc-form .form-element .submit-cover .submit-button {
        width: 100% !important;
        text-align: center;
    }

    #copyright p {
        font-size: 10px !important;
    }

    #footer-outer #footer-widgets {
        display: none !important;
    }

    li.BookVisitBT {
        margin-top: 4vh !important;
        background: #A9F10E !important;
        color: #192B37 !important;
        padding: 1vw;
        line-height: 0px !important;
        border-radius: 4px !important;
    }

    li.BookVisitBT a {
        color: #192B37 !important;
        font-size: 14px !important;
    }

    div#Inicio {
        display: none !important;
    }

    body.material.mobile #header-outer:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line,
    #search-outer .close-wrap .close-line,
    #header-outer:not(.transparent) #top .slide-out-widget-area-toggle .close-line {
        background-color: #FF5C00 !important;
    }

    .Row4Icons {
        margin-bottom: 0px !important;
    }

    /* ============== AVAILABLE SPACES ==================== */
    div#available-spaces-rows .vc_col-sm-2.wpb_column.column_container {
        margin-bottom: 0px !important;
    }

    div#available-spaces-rows ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
        text-align: center;
        padding-left: 0% !important;
    }

    #available-spaces h2,
    #available-spaces .wpb_tabs_nav.ui-tabs-nav.clearfix {
        text-align: center !important;
    }

    /* ============== GALERIAS DE IMAGENS DESKTOP QUE PASSARAM A CARROUSEL EM MOBILE ==================== */

    div#ImgGalleryMob1 .flickity-viewport,
    div#space-to-be2 .flickity-viewport,
    div#ImgGalleryMob2 .flickity-viewport {
        margin-top: 0px !important;
    }

    div#ImgGalleryMob1 .cell,
    div#ImgGalleryMob2 .cell {
        padding: 0px !important;
        border-radius: 20px !important;
    }

    div#ImgGalleryMob1 img.img-with-animation.skip-lazy,
    div#ImgGalleryMob2 img.img-with-animation.skip-lazy {
        border-radius: 12px !important;
    }

    div#space-to-be2.wpb_row[data-br="20px"][data-br-applies="both"]>.row-bg-wrap {
        border-top-right-radius: 0px !important;
        border-top-left-radius: 0px !important;
    }

    div#ImgGalleryMob1 .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot.is-selected:before,
    div#ImgGalleryMob2 .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot.is-selected:before,
    div#space-to-be2 .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot.is-selected:before div#buildingMob .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot.is-selected:before {
        box-shadow: inset 0 0 0 1px #FF5C00 !important;
    }

    /* ============== HIDE DESKTOP ROWS ==================== */

    div#building,
    div#sustainability {
        display: none;
    }
}

/* ----------- Floating Buttons --------------*/
@media only screen and (max-width: 768px) {

    #floatingIcon {
        bottom: 0 !important;
        padding: 0 !important;
        right: 53% !important;
        width: auto !important;
        justify-content: center !important;
    }

    #floatingIcon2 {
        bottom: 0 !important;
        width: auto !important;
        padding: 0 !important;
        right: 18% !important;
        justify-content: center !important;
    }

    .btnHeader h5,
    .btnHeaderGreen h5 {
        writing-mode: horizontal-tb !important;
        transform: none !important;
    }

    .btnHeader,
    .btnHeaderGreen {
        position: sticky !important;
        padding: 0vw 8vw !important;
    }

    div#footer-outer {
        padding-bottom: 52px !important;
    }

    .nectar-milestone .number {
        font-size: 85px;
    }

    
}


/* Políticas */

#cmplz-document,
.editor-styles-wrapper .cmplz-unlinked-mode {
    max-width: 100%;
}

/* Correções feedback live 10/09/2024*/
@media only screen and (max-width: 768px) {
    div#space-to-be {
        display: none;
    }
}